.vc_tta-color-sky.vc_tta-style-flat .vc_tta-tab>a {
    background-color: #62B3F4 !important;
}
.vc_tta-color-sky.vc_tta-style-flat .vc_tta-tab>a:focus, .vc_tta-color-sky.vc_tta-style-flat .vc_tta-tab>a:hover {
    background-color: rgba(16,128,218,0.7) !important;
}

.flexslider {
    border: none !important;
    margin: 0 !important;
}

.flex-direction-nav a:before {
    color: #fff;
}

.flex-control-nav {
    position: absolute;
    bottom: 15px !important;
    left: 0 !important;
    width: 100% !important;
    top: initial !important;
}

.no-clearfix .vc_clearfix {
    margin-bottom: 0 !important;
}

.no-clearfix-top > div > .vc_column-inner {
    padding-top: 0 !important;
}
.no-clearfix-bottom .wpb_content_element {
    margin-bottom: 0 !important;
}

.on-slide {
    display: none;
    position: absolute;
    top: 50%;
    left: 15%;
    max-width: 40%;
    transform: translate(-0%, -50%);
    color: #fff;
}